/*
Theme Name: Shoestrap 3 Child
Theme URI: http://shoestrap.org
Description: Child theme for Shoestrap 3 Theme
Version: 1.0
Author: Seadev
Author URI: http://seadev.us
Template:                       shoestrap-3
License: GPL v3 License
License URI: http://www.gnu.org/licenses/gpl.html
Tags: dark, light, one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, microformats, rtl-language-support, holiday, seasonal
*/

body {
    font-Family: raleway!important;
    line-height: 33.8px;
    color: #424242;
    font-size: 16px;
}

/* topbar */
    .topbar {
        overflow: hidden!important;
        border-bottom: 1px solid #59534e;
        padding-top: 9px!important;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        padding: 0 8%;
    }

    .topbar .channel-list {
        width: 50%;
        float: left;
    }
    .topbar .channel-list {
        margin: 0;
        margin-bottom: 8px;

    }
    .channel-list {
        padding-left: 0;
    }

    .channel-item .channel-logo {
        width: 18px;
        height: 18px;
    }

/* navbar */
    .navbar-default{
        border: none;
        background-color: transparent;
    }
    
    .navbar-default .navbar-nav .active a, 
    .navbar-default .navbar-nav .active a:hover, 
    .navbar-default .navbar-nav .active a:focus{
        background-color: transparent;
        border-bottom: 2px solid #fff;
        transition: 0.5s;
    }
    
    .navbar-default .navbar-nav > li > a {
        color: #fff !important;
        font-size: 14px;
        font-weight: 800;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 2.8px;
        text-transform: uppercase;
        transition: .3s all;
    }
    
    #banner-header .fluid{
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        transition: .3s all;
        padding: 20px 8%;
        margin-top: 6px;
        }

    .fluid nav.nav-main {
        padding-right: 0;
        width: 100%;
        transition: .3s all;
    }

    .navbar-toggle {
        position: relative;
        float: right;
        margin-right: 15px;
        padding: 9px 10px;
        margin-top: -62px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar-toggle .icon-bar {
        width: 40px !important;
        height: 4px !important;
        border-radius: 0 !important;
        background: #fff !important;
        transition: all .5s;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
    }

    .header-title {
        font-weight: 900;
        letter-spacing: 3.6px;
        color: #fff;
        text-transform: uppercase;
        padding-left: 14px;
        transition: .3s all;
        width: 360px;
        white-space: nowrap;
    }
    
    .navbar-default .navbar-nav li a:hover{
        border-bottom: 2px solid #fff;
        }

    .navbar {
        font-size: 20px;
    }        
    .nav li{
    margin-right: 5px;
    }

    .navbar a.navbar-brand.logo img {
        max-height: none;
        width: 80px;
        margin-top: -20px;
        transition: .3s all
    }

    .section_background_slider 
    .section-content-wrapper {
        position: absolute;
        z-index: 100;
        color: #fff;
        padding: 50px 0px;
    }

    #hero .section-title {
        font-weight: 900;
        letter-spacing: 8px;
        color: #fff;
        text-transform: uppercase;
    }

    #hero .section-title::before {
        background: none;
    }

    #hero .section-sub-title {
        font-weight: 350;
        letter-spacing: 7.2px;
        color: #fff;
        text-transform: uppercase;
    }

    /* our beer section */
    .text-left .section-content-wrapper .section-content {
        width: 100%;
    }

    #our-beers .section-header-info{
        width: 33%;
        float: left;
    }

    
    .section-title::before{
        content: "";
        background: url(//localhost/project2/wp-content/uploads/2019/04/ezgif.com-gif-maker-3.png) no-repeat center;
        background-size: 100%;
        width: 70px;
        height: 77px;
        display: inline-block;
        position: relative;
        top: 11px;
        left: 0;
    }

    #our-beers .section-title {
        font-size: 34px;
    }

    #our-beers .section-description {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 1.3px;
        color: #424242;
        margin: 0 0 10px;
        line-height: 2.11;
    }

    #our-beers .section-description a {
        border-radius: 0!important;
        border: 0!important;
        background-color: #d43e2a!important;
        font-size: 14px;
        font-weight: 800;
        letter-spacing: 2.8px;
        padding: 15px 42px;
        outline: 1px solid #d43e2a!important;
        color: #fff;
        text-decoration: none;
        margin-left: 36px;
     }

     #our-beers .su-button {
        display: inline-block !important;
        text-align: center;
        text-decoration: none !important;
        box-sizing: content-box !important;
        transition: all .2s;
    }

    #our-beers .section-body {
        width: 67%;
        float: left;
    }

    #our-beers .beers-listing {
        margin-top: 60px;
    }

    .our-beers-listing {
        display: -webkit-flex;
        flex-wrap: wrap;
        justify-content: center;
        -webkit-box-pack: center;
        margin: 70px -20px;
    }

    #our-beers .our-beer {
        width: 33%;
        text-align: center;
        padding: 0 20px;
    }

    #our-beers .our-beer .beer-name a {
        font-size: 24px;
        font-weight: 800;
        letter-spacing: 1.9px;
        color: #333;
    }

    .section-inner {
        width: 100%;
        padding: 80px 8%;
        position: relative;
        overflow: hidden;
    }
 
/* section event */
#get_event .section-inner {
    padding: 0;
 }
 .featured-events-container {
    padding: 4% 0;
 }
 .featured-events {
    position: relative;
    color: #fff;
    padding: 40px 3% 60px 0;
    overflow: hidden;
 }
 .featured-events>img {
    width: 59%;
    position: relative;
    margin-left: 5%;
    margin-bottom: -12%;
    z-index: 10;
    -webkit-box-shadow: 0 24px 96px 0 rgba(0,0,0,.48);
    box-shadow: 0 24px 96px 0 rgba(0,0,0,.48);
 }
 .featured-events .event-panel {
    position: relative;
 }
 .featured-events .events-right.has-event {
    position: relative;
    float: right;
 }
 .featured-events .events-right {
    width: 51.1%;
    position: absolute;
    top: 7%;
    right: 0;
    background: #26202a;
    padding: 12% 10% 60px;
    -webkit-box-shadow: 0 0 51px 20px rgba(0,0,0,.48);
    box-shadow: 0 0 51px 20px rgba(0,0,0,.48);
 }
 .featured-events .events-right:before {
    content: '';
    background: url(//localhost/project2/wp-content/uploads/2019/04/pattern.svg);
    width: 52%;
    padding-top: 24.5%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    background-size: cover;
 }
 .featured-events .events-right .section-title {
    color: #fff;
    margin-bottom: 6%;
 }
 .su-table.su-table-responsive {
    overflow-x: auto;
 }
 .su-table {
    width: 100%;
    margin-bottom: 1.5em;
 }
 .tbl_schedule {
    font-size: 24px;
    margin-top: 5%;
 }
 .su-table.su-table-responsive table {
    width: auto !important;
 }
 .su-table.tbl_schedule table {
    border: none!important;
 }
 .su-table table {
    width: 100% !important;
    margin: 0 !important;
    border-collapse: collapse !important;
    font-size: 1em !important;
    border: 1px solid #ccc !important;
 }
 .su-table.tbl_schedule td, .su-table.tbl_schedule .su-even td {
    background: transparent!important;
 }
 .featured-events .events-right:after {
    content: '';
    background: url(//localhost/project2/wp-content/uploads/2019/04/beer-decor.png);
    width: 52%;
    padding-top: 73.5%;
    position: absolute;
    top: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right;
    -webkit-transform: translateY(-53.5%);
    -ms-transform: translateY(-53.5%);
    transform: translateY(-53.5%);
    z-index: 10;
 }

 .section-title {
    font-family: Factoria;
    font-size: 48px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 3.8px;
    color: #26202a;
    text-transform: uppercase;
    margin-bottom: 28px;
 }

    .section-title::before{
        content: "";
        background: url(//localhost/project2/wp-content/uploads/2019/04/ezgif.com-gif-maker-3.png) no-repeat center;
        background-size: 100%;
        width: 70px;
        height: 77px;
        display: inline-block;
        position: relative;
        top: 11px;
        left: 0;
    }

    
    /* section gallery */
    #get_gallery .section-inner {
        padding: 0 8%;
    }

    /* beer filter */
    .button-group {
        margin-left: 100px;
    }

    .ourbeerBtn button {
        background: none;
        box-shadow: none;
        color: #999;
        text-transform: uppercase;
        border-width: 0;
        outline: 0;
        font-size: 20px;
        font-weight: 600;
        letter-spacing: 1.4px;
        background: 0 0;
        border: 0;
        border-bottom: 4px solid transparent;
        transition: .3s all;
        margin: 10px 0 0 45px;
    }

    
   
    .button:hover {
        border-color: #d43e2a!important;
        color: #d43e2a!important;
        transition: .3s all;
    }
    
    .button:active,
    .button.is-checked {
        border-color: #d43e2a!important;
        color: #d43e2a!important;
        transition: .3s all;
    }
    

    .section-content .beers-listing .our-beer .beer-info {
        text-align: center;
        font-size: 24px;
        font-weight: 800;
        letter-spacing: 1.9px;
    }

    .section-content .beers-listing .our-beer .beer-info a {
        color: #333!important;
    }

    .beers-listing {
        margin-top: 50px;
        margin-left: 100px;
    }

    .default-page-body .section-title {
        margin-left: 90px;
        margin-top: 95px;
    }

    .beer-image img {
        width: 200px;
    }

    


   /* footer */
   .footer-inner {
    padding: 0 8%;
    display: table;
    width: 100%;
}

.footer_info {
    display: flex;
}

.footer-widget {
    float: left;
}

.footer-info-content {
    overflow: hidden;
}

.footer-widget .widget-title {
    font-size: 24px;
    letter-spacing: 2.4px;
    color: #fff;
    font-family: Holtzman;
    margin-bottom: 4px;
}

.footer-space {
    border-bottom: 1px solid #59534e;
}

